@charset "gb2312";
/* CSS Document */
#content{width:100%; margin:0 auto;}
#content .top{height:25px; background:url(../../images/topBg.gif) repeat-x;color:#666;}
.top p{width:1200px;height:25px;margin:0 auto;line-height:25px; font-family:"宋体"}
.banner{width:100%; height:720px;margin:0 auto;overflow:hidden;}
.top  a:link{text-decoration:none; color:#000000}
.top  a:hover{text-decoration:underline; color:#FF0000}
.top span a:link{text-decoration:none; color:#000000}
.top span a:hover{text-decoration:underline; color:#FF0000}

.w-page {overflow:hidden;font-family:"microsoft yahei",simhei;min-width:1200px;}
.w-page-inner {z-index:1;position:relative;min-width:1200px;zoom:1;margin-left:auto;margin-right: auto; }
.w-page-wrapper { display:block;position:relative;overflow:hidden;width:1440px;left:50%;top:0;margin-left: -720px; }
.wrapper {width:1200px;min-width:1200px;position: relative;margin-left: auto;margin-right:auto; padding:50px 0px}

.com01{width:514px; height:375px; float:left; background:url(images/com01.jpg) no-repeat right top}
.com02{width:686px; height:375px; float:left; background:url(images/com02.jpg) no-repeat}
.wrapper  p{font-size:18px;line-height:33px; text-indent:2em;color:#000; padding:0px 50px}

.company{width:1200px;margin:20px auto 40px auto; background:#FFF;}
.company  p{font-size:18px;line-height:33px; text-indent:2em;color:#000;}
.company  p font{color:#8a1113; font-weight:bold; font-size:20px}

.wenzi{ width:1200px; margin:0 auto}
.wenzi p{color:#000;font-size:18px;line-height:32px; text-indent:2em}

.lianxi{width:1100px; margin:0 auto;height:281px}
.lianxi p{color:#ffff00;font-size:26px;padding:20px 0px 0px 80px; line-height:36px}

.zaixianly{width:100%; margin:0 auto; background:#fff;}
.zaixianly .zxly_tit{ background:#8a1113; width:100%; height:37px; overflow:hidden;text-align:center; }
.zaixianly .zxly_tit h3{font-size:18px; font-weight:bold; font-family:"微软雅黑"; line-height:37px; color:#FFF;}
.mess .title{height:45px;background:url(images/zxly.gif) no-repeat;}
.zaixianly .con_ly{ float:left; width:942px; height:433px;}
.zaixianly .con_ly .bk{ width:942px; margin-top:15px;}
.zaixianly .con_ly .bk a{}
.zaixianly .con_ly .bk .inp{line-height:18px; font-size:14px; padding:0px; margin:0px;}
.zaixianly .con_ly .bk .input{border:1px solid #ccc;line-height:18px; height:18px;font-size:12px; padding:0px; margin:0px; color:#484848}
.zaixianly .con_ly .bk .textareabg{border:1px solid #ccc;width:290px;font-size:12px;color:#484848; height:100px;}
.zaixianly .con_ly .bk select{ color:#484848}
